Priority: Normal Due date:

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v1

Description

Kandidiere fiir: Arbitre auprés du tribunal arbitral du Parti Pirate Suisse

Name: Catherine Zeter

Nick: Catherine

Beruf: Avocate, entrepreneur (création d'une boutique de e-commerce spécialisée en produits reyclés)
Ausbildung: Droit

Sprachkenntnisse: FR (langue maternelle), EN, DE, GR

Engagement in Vereinen/Parteien: Membre du Parti Pirate Section Genevoise, engagement dans la défense de I'écologie,
engagement humanitaire.

Politische Erfahrung: Attachée parlementaire d'un député au Parlement européen

Beschreibe dich: J'exerce le droit depuis une quinzaine d'année en tant qu'avocate ou conseiller juridique. J'ai également travaillé
comme assistante parlementaire d'un député européen ce qui m'a donné une bonne connaissance du monde politique et de l'activité
|égislative.

Motivation:
Mes compétences juridiques et mon intérét personnel pour les questions juridiques peuvent étre utiles au tribunal arbitral du Parti
Pirate suisse.

History

#1 - 21 February 2012 21:58 - Exception
- Category changed from Motion to Candidacy

#2 - 24 February 2012 15:05 - Atropos

- Status changed from New to 7

#3 - 25 February 2012 18:25 - Exception
- File Richter_Catherine.pdf added

#4 - 17 May 2012 19:33 - mastgans
- Status changed from 7 to Closed
- % Done changed from 0 to 100

Files

Richter_Catherine.pdf 38 KB 25 February 2012 Exception
